global:
  env: staging
  ownerAccess: true

  services:
    frontend:
      replicaCount: 2
      ingress:
        host: argus-staging.zooxlabs.com
      build:
        tagPrefix: staging-

    chum-to-json:
      replicaCount: 2
      ingress:
        annotations:
          cert-manager.io/cluster-issuer: vault-infra
      resources:
        requests:
          cpu: 4
          memory: 16G
          ephemeral-storage: 250G
        limits:
          cpu: 4
          memory: 16G
          ephemeral-storage: 250G

    chum-to-json-caching:
      replicaCount: 2
      ingress:
        host: chum-to-json-staging.zooxlabs.com

    argus-api:
      replicaCount: 2
      ingress:
        host: argus-api-staging.zooxlabs.com
